FORUMS: list search recent posts

Trapcode Suite compatible with Lion?

COW Forums : Trapcode

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Mitch Jordan
Trapcode Suite compatible with Lion?
on Jul 21, 2011 at 8:50:03 pm

Does anyone know if the Trapcode Suite is compatible with the new Lion operating system on the Mac? I know that I should have Trapcode Suite 10. However, when I checked my system for items not compatible with Lion, (old powerpc applications), all my Trapcode applications appear. What's curious, it that it also says version 8.4. I'm checking in the system profiler, under Software/Applications.


Return to posts index

Harry Frank
Re: Trapcode Suite compatible with Lion?
on Jul 26, 2011 at 10:55:08 pm

In short, no. If you want full compatibility, then you want to wait until a new installer is released that supports Lion.

__________________________________
Harry J Frank
Product Evangelist | RedGiantSoftware.com | Graymachine.com


Return to posts index

Harry Frank
Re: Trapcode Suite compatible with Lion?
on Aug 9, 2011 at 4:06:13 am

Here's an update:

http://www.redgiantsoftware.com/blog/2011/08/08/update-on-magic-bullet-and-...

Trapcode products have been tested and are fine. Magic Bullet users in FCP7 aren't so lucky.

__________________________________
Harry J Frank
Product Evangelist | RedGiantSoftware.com | Graymachine.com


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]